# Uses of Interface
org.jmol.api.JmolMeasurementClient

Packages that use JmolMeasurementClient
Package
Description
org.jmol.modelset
org.jmol.shape

## Uses of JmolMeasurementClient in org.jmol.modelset

Classes in org.jmol.modelset that implement JmolMeasurementClient
Modifier and Type
Class
Description
`class`
`MeasurementData`
Methods in org.jmol.modelset with parameters of type JmolMeasurementClient
Modifier and Type
Method
Description
`void`
MeasurementData.`define(JmolMeasurementClient client, ModelSet modelSet)`
called by the client to generate a set of measurements

## Uses of JmolMeasurementClient in org.jmol.shape

Classes in org.jmol.shape that implement JmolMeasurementClient
Modifier and Type
Class
Description
`class`
`Measures`